<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Project extends Model
{
    protected $fillable = [
        'nama_aplikasi',
        'deskripsi',
        'link'
    ];

    public function images()
    {
        return $this->hasMany(ProjectImage::class);
    }
}
